/** BASIC */



body
{
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
}



/** FORMS */



form
{
    margin: 0px;
    padding: 0px;
}



.input1
{
    width: 107px;
    font-size: 9px;
    color: #979DA2;
}



/** HEADINGS */



h1, h2, h3, h4, h5, h6
{
    margin: 0px;
}



/** TEXTS */



body, th, td, input, textarea, select
{
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #979DA2;
}



p, blockquote, ul, ol, dl
{
    margin-top: 0px;
    margin-bottom: 1em;
    text-align: justify;
}



.ul1
{
    margin-left: 0px;
    padding-left: 0px;
    list-style: none;
}



.text1
{
    text-align: right;
    font-size: 11px;
    color: #FFFFFF;
}



.text2
{
    text-align: right;
    font-size: 10px;
    color: #FFFFFF;
}



.text3
{
    font-size: 11px;
    font-weight: bold;
    color: #6C7176;
}



/** LINKS */



a
{
    color: #FF8500;
}



a:hover
{
    text-decoration: none;
}



a.link1
{
    text-decoration: none;
    font-size: 10px;
    color: #979DA2;
}



a.link1:hover
{
    text-decoration: underline;
}



a.link2
{
    display: block;
    padding: 6px 17px 9px 0px;
    background: url(homepage08.gif) no-repeat;
    text-decoration: none;
    text-align: right;
    font-weight: bold;
    color: #FFFFFF;
}



a.link2:hover
{
    background: url(homepage09.gif) no-repeat;
}



/** STYLES */



.style1
{
    font-size: 9px;
    color: #FFFFFF;
}



.style1 a
{
    color: #FFFFFF;
}



/** BACKGROUNDS */



.bg1
{
    background: url(homepage11.gif) repeat-x;
}



.bg2
{
    background: url(homepage12.gif) repeat-x;
}



.bg3
{
    background: url(homepage28.gif) repeat-x;
}



/** MISC */



.align-justify
{
    text-align: justify;
}



.img1
{
    float: left;
    margin-right: 15px;
}



.img2
{
    float: right;
    margin-left: 15px;
}



hr
{
    display: none;
}



.hr1
{
    height: 5px;
    background: url(homepage12.gif) repeat-x;
}



.hr2
{
    height: 2px;
    background: url(homepage16.gif);
}

img
{
    display:block;
}


body {
    margin: 0 0 0 0;
    font-family: Calibri,Arial;
    font-size: medium;
    background-color: #2f6098;
    background-position: center;
    background-repeat: repeat-y;
    /*background-image:url('back.jpg');*/
}

#seccionBlanco {
    text-align: center;
    padding-bottom: 0.8em;
    padding-top: 0.3em;
    background-color: #FFFFFF;
    min-width: 54em;
    min-height: 102px;
}

#seccionVerde {
    height: 7px;
    background-color: #CCCC00;
    min-width: 54em;
}

#seccionAzul {
    min-width: 54em;
    background-color: rgb(21, 32, 43);
    height: 100vh;
}

.greywindow {
    padding-top: 1.2em;
    background-color: #F2F2F2;
    border-color: #A5A5A6;
    border-width: medium;
    border-style: solid;
    width: 800px !important;
    margin-left: auto;
    margin-right: auto;
    min-height: 300px;
}

.divOneCol {
    text-align: center;
    padding-top: 20vh;
}

.divCol {
    text-align: center;
}

.divColLeft {
    text-align: right;
}

.divColRight {
    text-align: left;
}

.divCol, .divColLeft, .divColRight {
    float: left;
    width: 33.33%;
}

#imgAfore {
    margin-top: 1.95em;
    margin-bottom: 1.2em;
    margin-right: 28px;
}

#imgFondos {
    margin-left: 28px;
}

#imgRiesgos, #imgFondos {
    margin-top: 1.8em;
    margin-bottom: 1.2em;
}

.titulo, .subtitulo {
    color: #C00000;
}

.titulo {
    font-weight: bold;
    font-size: x-large;
}

.subtitulo {
    font-size: larger;
}

.formDiv {
    margin-top: 0.7em;
    margin-left: 2.2em;
    margin-right: 2.2em;
}

.textForm {
    width: 95%;
    height: 18px;
    font-size: 14px;
}

.formTitles {
    width: 35%;
}

.formControls {
    width: 65%;
}

.formTitles, .formControls {
    float: left;
    padding-bottom: 0.2em;
    text-align: left;
    font-size: 1.3em !important;
}

.formClear {
    clear: left;
}

.buttonForm {
    text-align: right;
    margin-bottom: 15px;
}

a.forgottenPass {
    color: #008000;
    text-decoration: underline;
}

a img {
    border-style: none;
}

.divError {
    color: Red;
    font-size: small;
    margin-bottom: 1em;
    text-align: right;
}

.avisoPriv {
    color: darkgray;
}

a#back img {
    width: 250px;
    margin: 10px;
}

    a#back img:active {
        top: 14px;
        left: 16px;
    }


.message_container {
    display:flex;
    flex-direction:column;
    justify-content:center;
    min-height:250px;
}

.message_container_title {
    text-align: center;
    color: #656566;
    margin-bottom: 35px;
}

.message_container_content {
    font-size: 1.1em;
    margin-bottom: 25px;
    color: #000000;
}